{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"topWindow": false,
				"navigationBarTitleText": "CFFP财策师联盟"	
			}
		},
		{
			"path": "pages/dataImport/data-import",
			"style": {
				"topWindow": false,
				"navigationBarTitleText": "批量数据计算"	
			}
		},
		{
			"path": "pages/housePurchase/housePurchase",
			"style": {
				"topWindow": false,
				"navigationBarTitleText": "购房能力测算"	
			}
		},
		{
			"path": "pages/housePurchase/planningParameters",
			"style": {
				"topWindow": false,
				"navigationBarTitleText": "购房能力测算"	
			}
		},
		{
			"path": "pages/housePurchase/loanBalance",
			"style": {
				"topWindow": false,
				"navigationBarTitleText": "购房能力测算"	
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#fff",
		// 全局去掉顶部
		"navigationStyle": "custom"
	},
	"uniIdRouter": {}
}
